=== debian/changelog ===
drawterm (20110822-1) unstable; urgency=low

  * New upstream release.
  * Updated dummy watchfile.
  * Added repack script to remove .hg files from upstream tarball.
  * debian/rules: added recommended targets: build-{arch,indep}.
  * debian/control:
    - Corrected description.
    - Bumped Standards-Version.
  * debian/source/format: added "3.0 (quilt)".

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2012 23:39:56 +0100

drawterm (20091003-1) unstable; urgency=low

  * Merged own manpage with one provided by uptream in private mail.
  * Updated dummy watchfile.
  * New upstream release.
  * debian/rules: remove dh_clean -k.
  * debian/control: bumped Standards-Version, no changes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 18 Feb 2010 02:56:59 +0100

drawterm (0.cvs+20081209.1-1) unstable; urgency=low

  * The "should ask upstream for help before fighting for hours to solve
    upstream problems" release.
  * New upstream release that closes: #508068, #508100.
  * debian/rules: use the new CONF=pthreads makefiles.
  * debian/CHANGES: add upstream changelog, syntetized from cvs logs.
  * New minimal upstream release, fixes a problem in sparc.

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Dec 2008 23:31:45 -0200

drawterm (0.cvs+20080909-1) unstable; urgency=low

  * Initial release (Closes: #298340).

 -- Martín Ferrari <tincho@debian.org>  Thu, 16 Oct 2008 12:21:32 -0300
