=== debian/control ===
Source: drawterm
Section: x11
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 7), libxt-dev
Standards-Version: 3.9.3
Homepage: http://swtch.com/drawterm/
Vcs-Browser: http://canterville.mine.nu/wsvn/debian/trunk/drawterm/

Package: drawterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical client for Plan 9 CPU servers
 Drawterm is a X11 application that allows one to connect to a remote Plan 9
 server, usually a CPU server, but a terminal can also be tweaked to receive
 drawterm clients.
