=== debian/watch ===
version=3

# Dummy, upstream doesn't show the version
opts=uversionmangle=s/.*/20110822/ \
http://swtch.com/drawterm/ (drawterm).tgz
