## drawterm 20170818

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	libdraw/libdraw.a\
 	gui-$(GUI)/libgui.a\
 	libc/libc.a\
+	libip/libip.a\
 
 # stupid gcc
 LIBS=$(LIBS1) $(LIBS1) $(LIBS1) libmachdep.a
@@ -67,5 +68,8 @@
 libc/libc.a:
 	(cd libc; $(MAKE))
 
+libip/libip.a:
+	(cd libip; $(MAKE))
+
 gui-$(GUI)/libgui.a:
 	(cd gui-$(GUI); $(MAKE))
