=== debian/changelog ===
drawterm (20170818-1) unstable; urgency=low

  * Refurbish Debian packaging (it's been 6 years!). Closes: 864557.
  * New upstream snapshot, from new repository and new maintainer.

 -- Martín Ferrari <tincho@debian.org>  Mon, 21 Aug 2017 01:27:01 +0000
