=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: x11
 Priority: extra
 Maintainer: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 7), libxt-dev
-Standards-Version: 3.9.3
-Homepage: http://swtch.com/drawterm/
-Vcs-Browser: http://canterville.mine.nu/wsvn/debian/trunk/drawterm/
+Build-Depends: debhelper (>= 10~), libxt-dev
+Standards-Version: 4.0.1
+Homepage: https://github.com/0intro/drawterm
+Vcs-Browser: https://anonscm.debian.org/cgit/users/tincho/drawterm.git
+Vcs-Git: https://anonscm.debian.org/git/users/tincho/drawterm.git
 
 Package: drawterm
 Architecture: any
