=== debian/watch ===
version=3

# Upstream still does not provide releases.
