## drawterm 20240821

=== libmp/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	mpadd.$O\
 	mpaux.$O\
 	mpcmp.$O\
+	mpfactorial.$O\
 	mpdigdiv.$O\
 	mpdiv.$O\
 	mpeuclid.$O\
