=== libsec/Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 OFILES=\
 	aes.$O\
 	blowfish.$O\
+	chacha.$O\
 	decodepem.$O\
 	des.$O\
 	des3CBC.$O\
@@ -46,7 +47,11 @@
 	rsaprivtopub.$O\
 	sha1.$O\
 	sha1pickle.$O\
-	smallprimes.$O
+	sha2_64.$O\
+	sha2block64.$O\
+	sha2_128.$O\
+	sha2block128.$O\
+	smallprimes.$O\
 
 default: $(LIB)
 $(LIB): $(OFILES)
