=== debian/changelog ===
drawterm (20240821-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Martina Ferrari ]
  * Switch to 9front fork.
  * Update my name and email address.
  * Various automated updates to packaging.
  * Use upstream's manpage.
  * d/rules: Fix compilation.
  * d/watch: Bump version.
  * d/docs: Include README.
  * Package a new snapshot from 9front.

  [ Andreas Tille ]
  * d/watch
     - Version=5
     - Use latest Git commit
  * New upstream version
  * Respect Debian build flags
    Closes: #1119395
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2026 16:31:11 +0100
