=== debian/control ===
Source: drawterm
Maintainer: Martina Ferrari <tina@debian.org>
Section: x11
Homepage: https://drawterm.9front.org/
Build-Depends: debhelper-compat (= 13),
               libxt-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/drawterm
Vcs-Git: https://salsa.debian.org/debian/drawterm.git

Package: drawterm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: graphical client for Plan 9 CPU servers
 Drawterm is a X11 application that allows one to connect to a remote Plan 9
 server, usually a CPU server, but a terminal can also be tweaked to receive
 drawterm clients.
