=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export CONF=unix

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DEBIANCFLAGS="$(CFLAGS)" DEBIANLDFLAGS="$(LDFLAGS)"
