=== debian/watch ===
Version: 5

Source: https://github.com/9fans/@PACKAGE@.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: %cd
